Manifest-Version: 1.0
Bnd-LastModified: 1754080727999
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Workflow Metrics Service
Bundle-SymbolicName: com.liferay.portal.workflow.metrics.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 3.0.61.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.counter.kernel.service;version="2.2",com.liferay.expando.kernel.mo
 del;version="6.0",com.liferay.expando.kernel.util;version="5.0",com.l
 iferay.exportimport.kernel.lar;version="5.0",com.liferay.osgi.service
 .tracker.collections.map;version="2.3",com.liferay.osgi.util.service;
 version="3.1",com.liferay.petra.concurrent;version="2.1",com.liferay.
 petra.executor;version="2.0",com.liferay.petra.function;version="1.5"
 ,com.liferay.petra.function.transform;version="1.3",com.liferay.petra
 .lang;version="1.3",com.liferay.petra.sql.dsl;version="1.2",com.lifer
 ay.petra.sql.dsl.query;version="2.0",com.liferay.petra.string;version
 ="1.7",com.liferay.portal.aop;version="1.0",com.liferay.portal.backgr
 ound.task.model;version="3.1",com.liferay.portal.background.task.serv
 ice;version="1.8",com.liferay.portal.configuration.metatype.annotatio
 ns;version="1.8",com.liferay.portal.configuration.metatype.bnd.util;v
 ersion="3.0",com.liferay.portal.configuration.persistence.listener;ve
 rsion="1.1",com.liferay.portal.dao.orm.custom.sql;version="1.1",com.l
 iferay.portal.instance.lifecycle;version="3.1",com.liferay.portal.ker
 nel.backgroundtask;version="11.0",com.liferay.portal.kernel.backgroun
 dtask.display;version="3.0",com.liferay.portal.kernel.bean;version="1
 0.1",com.liferay.portal.kernel.configuration;version="7.0",com.lifera
 y.portal.kernel.dao.db;version="14.0",com.liferay.portal.kernel.dao.j
 dbc;version="9.0",com.liferay.portal.kernel.dao.orm;version="12.0",co
 m.liferay.portal.kernel.exception;version="13.3",com.liferay.portal.k
 ernel.json;version="12.1",com.liferay.portal.kernel.language;version=
 "11.0",com.liferay.portal.kernel.log;version="8.0",com.liferay.portal
 .kernel.messaging;version="17.0",com.liferay.portal.kernel.model;vers
 ion="30.4",com.liferay.portal.kernel.model.impl;version="7.4",com.lif
 eray.portal.kernel.module.framework;version="2.0",com.liferay.portal.
 kernel.module.framework.service;version="1.0",com.liferay.portal.kern
 el.scheduler;version="18.1",com.liferay.portal.kernel.search;version=
 "20.2",com.liferay.portal.kernel.security.auth;version="6.1",com.life
 ray.portal.kernel.service;version="25.1",com.liferay.portal.kernel.se
 rvice.persistence;version="22.1",com.liferay.portal.kernel.service.pe
 rsistence.impl;version="4.1",com.liferay.portal.kernel.transaction;ve
 rsion="8.1",com.liferay.portal.kernel.upgrade;version="21.2",com.life
 ray.portal.kernel.util;version="63.0",com.liferay.portal.kernel.uuid;
 version="6.2",com.liferay.portal.search.aggregation;version="1.0",com
 .liferay.portal.search.aggregation.bucket;version="1.1",com.liferay.p
 ortal.search.aggregation.metrics;version="1.0",com.liferay.portal.sea
 rch.capabilities;version="1.1",com.liferay.portal.search.document;ver
 sion="1.2",com.liferay.portal.search.engine.adapter;version="1.3",com
 .liferay.portal.search.engine.adapter.document;version="3.4",com.life
 ray.portal.search.engine.adapter.index;version="2.3",com.liferay.port
 al.search.engine.adapter.search;version="4.5",com.liferay.portal.sear
 ch.hits;version="2.1",com.liferay.portal.search.index;version="5.3",c
 om.liferay.portal.search.query;version="1.7",com.liferay.portal.searc
 h.script;version="1.0",com.liferay.portal.search.sort;version="2.0",c
 om.liferay.portal.upgrade.registry;version="5.0",com.liferay.portal.w
 orkflow.metrics.exception;version="1.2",com.liferay.portal.workflow.m
 etrics.model;version="2.1",com.liferay.portal.workflow.metrics.search
 .background.task;version="1.0",com.liferay.portal.workflow.metrics.se
 arch.index;version="7.0",com.liferay.portal.workflow.metrics.search.i
 ndex.reindexer;version="1.1",com.liferay.portal.workflow.metrics.serv
 ice;version="3.8",com.liferay.portal.workflow.metrics.service.persist
 ence;version="3.1",com.liferay.portal.workflow.metrics.sla.calendar;v
 ersion="3.0",com.liferay.portal.workflow.metrics.sla.processor;versio
 n="3.0",com.liferay.portal.workflow.metrics.util.comparator;version="
 2.0",javax.sql,org.apache.commons.codec.digest;version="1.15",org.apa
 che.commons.lang;version="2.6",org.osgi.framework;version="1.8"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Portal Workflow
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: forms-and-workflow
Liferay-Releng-Suite-Description: Apps and Features: Calendar, Dynamic
  Data Lists, Dynamic Data Mapping, Forms, Polls, Workflow<br /><br />
 An increase in productivity means you're saving time and effort; youâ
 €™re becoming more efficient. The Forms and Workflow apps help you do
  that by giving you built-in calendars and the ability to create your
  own forms and list applications. These are powerful, flexible apps t
 hat can be quickly leveraged for basic tasks, or carefully configured
  and mastered to perfect business processes.<br /><br />Need a quick 
 survey or complex Sign Up form? Use the Liferay Forms app and make an
 y forms you want. If there's a forms feature you need, this app proba
 bly has it.<br /><br />Maybe you need an entire list application, and
  you need it today. Dynamic Data Lists lets you do it without any dev
 eloper expertise.<br /><br />Do you need personal calendars for your 
 users, and/or site calendars? Do you need the calendar to be highly c
 onfigurable? Use the Calendar app.<br /><br />Would you like to initi
 ate a review process when new content, or any new asset, is created? 
 The Kaleo Workflow Engine lets you send any asset through review befo
 re it gets published.<br /><br />Want to quickly get the opinion of y
 our users on something? The Polls app is extremely easy to use.<br />
 <br />This suite may contain modules that depend on Foundation suite 
 modules. This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Forms and Workflow
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 2.0.0
Liferay-Service: true
Private-Package: com.liferay.portal.workflow.metrics.internal.backgrou
 nd.task,com.liferay.portal.workflow.metrics.internal.background.task.
 constants,com.liferay.portal.workflow.metrics.internal.background.tas
 k.dependencies,com.liferay.portal.workflow.metrics.internal.configura
 tion,com.liferay.portal.workflow.metrics.internal.configuration.persi
 stence.listener,com.liferay.portal.workflow.metrics.internal.model.li
 stener,com.liferay.portal.workflow.metrics.internal.model.listener.de
 pendencies,com.liferay.portal.workflow.metrics.internal.petra.executo
 r,com.liferay.portal.workflow.metrics.internal.scheduler,com.liferay.
 portal.workflow.metrics.internal.search.index,com.liferay.portal.work
 flow.metrics.internal.search.index.creation.helper,com.liferay.portal
 .workflow.metrics.internal.search.index.creation.instance.lifecycle,c
 om.liferay.portal.workflow.metrics.internal.search.index.dependencies
 ,com.liferay.portal.workflow.metrics.internal.search.index.reindexer,
 com.liferay.portal.workflow.metrics.internal.search.index.util,com.li
 feray.portal.workflow.metrics.internal.sla,com.liferay.portal.workflo
 w.metrics.internal.sla.calendar,com.liferay.portal.workflow.metrics.i
 nternal.sla.processor,com.liferay.portal.workflow.metrics.internal.sl
 a.transformer,com.liferay.portal.workflow.metrics.internal.upgrade.re
 gistry,com.liferay.portal.workflow.metrics.internal.upgrade.v2_0_0,co
 m.liferay.portal.workflow.metrics.internal.upgrade.v2_0_0.dependencie
 s,com.liferay.portal.workflow.metrics.internal.upgrade.v2_0_1,com.lif
 eray.portal.workflow.metrics.model.impl,com.liferay.portal.workflow.m
 etrics.service.base,com.liferay.portal.workflow.metrics.service.impl,
 com.liferay.portal.workflow.metrics.service.persistence.impl,com.life
 ray.portal.workflow.metrics.service.persistence.impl.constants
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .portal.aop.AopService";uses:="com.liferay.portal.aop",osgi.service;o
 bjectClass:List<String>="com.liferay.portal.configuration.persistence
 .listener.ConfigurationModelListener";uses:="com.liferay.portal.confi
 guration.persistence.listener",osgi.service;objectClass:List<String>=
 "com.liferay.portal.instance.lifecycle.PortalInstanceLifecycleListene
 r";uses:="com.liferay.portal.instance.lifecycle",osgi.service;objectC
 lass:List<String>="com.liferay.portal.kernel.backgroundtask.Backgroun
 dTaskExecutor";uses:="com.liferay.portal.kernel.backgroundtask",osgi.
 service;objectClass:List<String>="com.liferay.portal.kernel.dao.orm.A
 rgumentsResolver";uses:="com.liferay.portal.kernel.dao.orm",osgi.serv
 ice;objectClass:List<String>="com.liferay.portal.kernel.model.ModelLi
 stener";uses:="com.liferay.portal.kernel.model",osgi.service;objectCl
 ass:List<String>="com.liferay.portal.kernel.scheduler.SchedulerJobCon
 figuration";uses:="com.liferay.portal.kernel.scheduler",osgi.service;
 objectClass:List<String>="com.liferay.portal.upgrade.registry.Upgrade
 StepRegistrator";uses:="com.liferay.portal.upgrade.registry",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.workflow.metrics.in
 ternal.background.task.WorkflowMetricsSLAProcessBackgroundTaskHelper"
 ;uses:="com.liferay.portal.workflow.metrics.internal.background.task"
 ,osgi.service;objectClass:List<String>="com.liferay.portal.workflow.m
 etrics.internal.petra.executor.WorkflowMetricsPortalExecutor";uses:="
 com.liferay.portal.workflow.metrics.internal.petra.executor",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.workflow.metrics.in
 ternal.search.index.SLAInstanceResultWorkflowMetricsIndexer";uses:="c
 om.liferay.portal.workflow.metrics.internal.search.index",osgi.servic
 e;objectClass:List<String>="com.liferay.portal.workflow.metrics.inter
 nal.search.index.SLATaskResultWorkflowMetricsIndexer";uses:="com.life
 ray.portal.workflow.metrics.internal.search.index",osgi.service;objec
 tClass:List<String>="com.liferay.portal.workflow.metrics.internal.sea
 rch.index.WorkflowMetricsIndex";uses:="com.liferay.portal.workflow.me
 trics.internal.search.index",osgi.service;objectClass:List<String>="c
 om.liferay.portal.workflow.metrics.internal.search.index.creation.hel
 per.WorkflowMetricsIndexCreator";uses:="com.liferay.portal.workflow.m
 etrics.internal.search.index.creation.helper",osgi.service;objectClas
 s:List<String>="com.liferay.portal.workflow.metrics.internal.sla.proc
 essor.WorkflowMetricsSLAProcessor";uses:="com.liferay.portal.workflow
 .metrics.internal.sla.processor",osgi.service;objectClass:List<String
 >="com.liferay.portal.workflow.metrics.internal.sla.transformer.Workf
 lowMetricsSLADefinitionTransformer";uses:="com.liferay.portal.workflo
 w.metrics.internal.sla.transformer",osgi.service;objectClass:List<Str
 ing>="com.liferay.portal.workflow.metrics.search.background.task.Work
 flowMetricsReindexStatusMessageSender";uses:="com.liferay.portal.work
 flow.metrics.search.background.task",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.workflow.metrics.search.index.InstanceWorkf
 lowMetricsIndexer";uses:="com.liferay.portal.workflow.metrics.search.
 index",osgi.service;objectClass:List<String>="com.liferay.portal.work
 flow.metrics.search.index.NodeWorkflowMetricsIndexer";uses:="com.life
 ray.portal.workflow.metrics.search.index",osgi.service;objectClass:Li
 st<String>="com.liferay.portal.workflow.metrics.search.index.ProcessW
 orkflowMetricsIndexer";uses:="com.liferay.portal.workflow.metrics.sea
 rch.index",osgi.service;objectClass:List<String>="com.liferay.portal.
 workflow.metrics.search.index.TaskWorkflowMetricsIndexer";uses:="com.
 liferay.portal.workflow.metrics.search.index",osgi.service;objectClas
 s:List<String>="com.liferay.portal.workflow.metrics.search.index.Tran
 sitionWorkflowMetricsIndexer";uses:="com.liferay.portal.workflow.metr
 ics.search.index",osgi.service;objectClass:List<String>="com.liferay.
 portal.workflow.metrics.search.index.reindexer.WorkflowMetricsReindex
 er";uses:="com.liferay.portal.workflow.metrics.search.index.reindexer
 ",osgi.service;objectClass:List<String>="com.liferay.portal.workflow.
 metrics.service.persistence.WorkflowMetricsSLADefinitionPersistence";
 uses:="com.liferay.portal.workflow.metrics.service.persistence",osgi.
 service;objectClass:List<String>="com.liferay.portal.workflow.metrics
 .service.persistence.WorkflowMetricsSLADefinitionVersionFinder";uses:
 ="com.liferay.portal.workflow.metrics.service.persistence",osgi.servi
 ce;objectClass:List<String>="com.liferay.portal.workflow.metrics.serv
 ice.persistence.WorkflowMetricsSLADefinitionVersionPersistence";uses:
 ="com.liferay.portal.workflow.metrics.service.persistence",osgi.servi
 ce;objectClass:List<String>="com.liferay.portal.workflow.metrics.sla.
 calendar.WorkflowMetricsSLACalendar";uses:="com.liferay.portal.workfl
 ow.metrics.sla.calendar",osgi.service;objectClass:List<String>="com.l
 iferay.portal.workflow.metrics.sla.calendar.WorkflowMetricsSLACalenda
 rRegistry";uses:="com.liferay.portal.workflow.metrics.sla.calendar",o
 sgi.service;objectClass:List<String>="com.liferay.portal.workflow.met
 rics.service.WorkflowMetricsSLADefinitionLocalService",osgi.service;o
 bjectClass:List<String>="com.liferay.portal.workflow.metrics.service.
 WorkflowMetricsSLADefinitionVersionLocalService"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.cou
 nter.kernel.service.CounterLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.petra.executor.PortalExecutorMa
 nager)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.background.task.service.BackgroundTaskLocalService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.da
 o.orm.custom.sql.CustomSQL)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.backgroundtask.BackgroundTaskE
 xecutor)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.backgroundtask.BackgroundTaskStatusMessageSender)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.configuration.Configuration)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.dao.orm.EntityCac
 he)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.dao.orm.FinderCache)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.dao.orm.SessionFactory
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.language.Language)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.module.framework.ModuleSer
 viceLifecycle)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.kernel.service.CompanyLocalService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.ser
 vice.UserLocalService)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.uuid.PortalUUID)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.search.aggrega
 tion.Aggregations)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.portal.search.capabilities.SearchCapabilities)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.se
 arch.document.DocumentBuilderFactory)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.search.engine.adapter.Searc
 hEngineAdapter)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.search.engine.adapter.search.SearchRequestExecuto
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.search.index.IndexNameBuilder)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.search.query.Queries)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.s
 earch.script.Scripts)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.search.sort.Sorts)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.workflow.metrics.int
 ernal.background.task.WorkflowMetricsSLAProcessBackgroundTaskHelper)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.workflow.metrics.internal.petra.executor.WorkflowMetricsPortalExe
 cutor)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.workflow.metrics.internal.search.index.SLAInstanceResultWo
 rkflowMetricsIndexer)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.workflow.metrics.internal.search.index.SLAT
 askResultWorkflowMetricsIndexer)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.workflow.metrics.internal.search
 .index.WorkflowMetricsIndex)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.workflow.metrics.internal.search.ind
 ex.creation.helper.WorkflowMetricsIndexCreator)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.workflow.metrics.
 internal.sla.processor.WorkflowMetricsSLAProcessor)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.workflow.metr
 ics.internal.sla.transformer.WorkflowMetricsSLADefinitionTransformer)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.workflow.metrics.search.background.task.WorkflowMetricsReindexSt
 atusMessageSender)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.portal.workflow.metrics.search.index.TaskWorkflowMetr
 icsIndexer)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.workflow.metrics.search.index.reindexer.WorkflowMetri
 csReindexerRegistry)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.workflow.metrics.service.WorkflowMetricsSLAD
 efinitionLocalService)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.workflow.metrics.service.WorkflowMetricsSL
 ADefinitionVersionLocalService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.workflow.metrics.service.persiste
 nce.WorkflowMetricsSLADefinitionPersistence)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.workflow.metrics.ser
 vice.persistence.WorkflowMetricsSLADefinitionVersionFinder)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.workf
 low.metrics.service.persistence.WorkflowMetricsSLADefinitionVersionPe
 rsistence)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.workflow.metrics.sla.calendar.WorkflowMetricsSLACalend
 arRegistry)";effective:=active,osgi.service;filter:="(objectClass=jav
 ax.sql.DataSource)";effective:=active,osgi.extender;filter:="(&(osgi.
 extender=osgi.component)(version>=1.4.0)(!(version>=2.0.0)))",osgi.ee
 ;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.portal.workflow.metrics.intern
 al.background.task.WorkflowMetricsReindexBackgroundTaskExecutor.xml,O
 SGI-INF/com.liferay.portal.workflow.metrics.internal.background.task.
 WorkflowMetricsReindexStatusMessageSenderImpl.xml,OSGI-INF/com.lifera
 y.portal.workflow.metrics.internal.background.task.WorkflowMetricsSLA
 ProcessBackgroundTaskExecutor.xml,OSGI-INF/com.liferay.portal.workflo
 w.metrics.internal.background.task.WorkflowMetricsSLAProcessBackgroun
 dTaskHelper.xml,OSGI-INF/com.liferay.portal.workflow.metrics.internal
 .configuration.persistence.listener.WorkflowMetricsConfigurationModel
 Listener.xml,OSGI-INF/com.liferay.portal.workflow.metrics.internal.mo
 del.listener.UserModelListener.xml,OSGI-INF/com.liferay.portal.workfl
 ow.metrics.internal.petra.executor.WorkflowMetricsPortalExecutor.xml,
 OSGI-INF/com.liferay.portal.workflow.metrics.internal.scheduler.Workf
 lowMetricsSLADefinitionTransformerSchedulerJobConfiguration.xml,OSGI-
 INF/com.liferay.portal.workflow.metrics.internal.scheduler.WorkflowMe
 tricsSLAProcessSchedulerJobConfiguration.xml,OSGI-INF/com.liferay.por
 tal.workflow.metrics.internal.search.index.InstanceWorkflowMetricsInd
 exImpl.xml,OSGI-INF/com.liferay.portal.workflow.metrics.internal.sear
 ch.index.InstanceWorkflowMetricsIndexerImpl.xml,OSGI-INF/com.liferay.
 portal.workflow.metrics.internal.search.index.NodeWorkflowMetricsInde
 xImpl.xml,OSGI-INF/com.liferay.portal.workflow.metrics.internal.searc
 h.index.NodeWorkflowMetricsIndexerImpl.xml,OSGI-INF/com.liferay.porta
 l.workflow.metrics.internal.search.index.ProcessWorkflowMetricsIndexI
 mpl.xml,OSGI-INF/com.liferay.portal.workflow.metrics.internal.search.
 index.ProcessWorkflowMetricsIndexerImpl.xml,OSGI-INF/com.liferay.port
 al.workflow.metrics.internal.search.index.SLAInstanceResultWorkflowMe
 tricsIndexImpl.xml,OSGI-INF/com.liferay.portal.workflow.metrics.inter
 nal.search.index.SLAInstanceResultWorkflowMetricsIndexer.xml,OSGI-INF
 /com.liferay.portal.workflow.metrics.internal.search.index.SLATaskRes
 ultWorkflowMetricsIndexImpl.xml,OSGI-INF/com.liferay.portal.workflow.
 metrics.internal.search.index.SLATaskResultWorkflowMetricsIndexer.xml
 ,OSGI-INF/com.liferay.portal.workflow.metrics.internal.search.index.T
 askWorkflowMetricsIndexImpl.xml,OSGI-INF/com.liferay.portal.workflow.
 metrics.internal.search.index.TaskWorkflowMetricsIndexerImpl.xml,OSGI
 -INF/com.liferay.portal.workflow.metrics.internal.search.index.Transi
 tionWorkflowMetricsIndexImpl.xml,OSGI-INF/com.liferay.portal.workflow
 .metrics.internal.search.index.TransitionWorkflowMetricsIndexerImpl.x
 ml,OSGI-INF/com.liferay.portal.workflow.metrics.internal.search.index
 .creation.helper.WorkflowMetricsIndexCreator.xml,OSGI-INF/com.liferay
 .portal.workflow.metrics.internal.search.index.creation.instance.life
 cycle.WorkflowMetricsIndexPortalInstanceLifecycleListener.xml,OSGI-IN
 F/com.liferay.portal.workflow.metrics.internal.search.index.reindexer
 .SLAInstanceResultWorkflowMetricsReindexer.xml,OSGI-INF/com.liferay.p
 ortal.workflow.metrics.internal.search.index.reindexer.SLATaskResultW
 orkflowMetricsReindexer.xml,OSGI-INF/com.liferay.portal.workflow.metr
 ics.internal.sla.calendar.DefaultWorkflowMetricsSLACalendar.xml,OSGI-
 INF/com.liferay.portal.workflow.metrics.internal.sla.calendar.Workflo
 wMetricsSLACalendarRegistryImpl.xml,OSGI-INF/com.liferay.portal.workf
 low.metrics.internal.sla.processor.WorkflowMetricsSLAProcessor.xml,OS
 GI-INF/com.liferay.portal.workflow.metrics.internal.sla.transformer.W
 orkflowMetricsSLADefinitionTransformer.xml,OSGI-INF/com.liferay.porta
 l.workflow.metrics.internal.upgrade.registry.WorkflowMetricsServiceUp
 gradeStepRegistrator.xml,OSGI-INF/com.liferay.portal.workflow.metrics
 .service.impl.WorkflowMetricsSLADefinitionLocalServiceImpl.xml,OSGI-I
 NF/com.liferay.portal.workflow.metrics.service.impl.WorkflowMetricsSL
 ADefinitionVersionLocalServiceImpl.xml,OSGI-INF/com.liferay.portal.wo
 rkflow.metrics.service.persistence.impl.WorkflowMetricsSLADefinitionM
 odelArgumentsResolver.xml,OSGI-INF/com.liferay.portal.workflow.metric
 s.service.persistence.impl.WorkflowMetricsSLADefinitionPersistenceImp
 l.xml,OSGI-INF/com.liferay.portal.workflow.metrics.service.persistenc
 e.impl.WorkflowMetricsSLADefinitionVersionFinderImpl.xml,OSGI-INF/com
 .liferay.portal.workflow.metrics.service.persistence.impl.WorkflowMet
 ricsSLADefinitionVersionModelArgumentsResolver.xml,OSGI-INF/com.lifer
 ay.portal.workflow.metrics.service.persistence.impl.WorkflowMetricsSL
 ADefinitionVersionPersistenceImpl.xml
Tool: Bnd-5.3.0.202102221516

